<?php
/**
 * @package Modality
 */
 
$query = new WP_Query(
	array(
		'category_name'		=> 'testimonial',
		'showposts'			=> 3,
		'orderby'			=> 'rand'
	)
);
?>
<div class="content-boxes">
	<div id="testimonial-boxes-wrap">
		<div class="row">
			<div class="col-md-4">
				<h2 class="boxtitle wow bounceInLeft" data-wow-delay="0.1s">Отзывы&nbsp;&nbsp;|<span style="text-transform: none;">&nbsp;<a href="/blog/category/testimonial/">Все отзывы</a></span></h2>
			</div>
			
			<div class="col-md-8" style="text-align: right;">
					<a href="https://vk.com/pushkin.susu" target="_blank"><img src="http://pushkin.susu.ru/wp-content/themes/modality-pushkin/images/vk-32x32.jpg" style="margin: 0.2em; width:1.8em; height: auto;"></a>
					<a href="https://vk.com/pushkin.susu" target="_blank"><img src="http://pushkin.susu.ru/wp-content/themes/modality-pushkin/images/twitter-32x32.jpg" style="margin: 0.2em; width:1.8em; height: auto;"></a>
					<a href="https://www.facebook.com/pushkinsusu" target="_blank"><img src="http://pushkin.susu.ru/wp-content/themes/modality-pushkin/images/facebook-32x32.jpg" style="margin: 0.2em; width:1.8em; height: auto;"></a>
					<a href="https://www.instagram.com/pushkinsusu/" target="_blank"><img src="http://pushkin.susu.ru/wp-content/themes/modality-pushkin/images/instagram-32x32.jpg" style="margin: 0.2em; width:1.8em; height: auto;"></a>
					<a href="" target="_blank"><img src="http://pushkin.susu.ru/wp-content/themes/modality-pushkin/images/youtube-32x32.jpg" style="margin: 0.2em; width:1.8em; height: auto;"></a>
			</div>
		</div>
		
		<div class="left-arr"><a href="/blog/category/testimonial/"><i class="fa fa-arrow-circle-left"></i></a></div> <!-- Arrays-->
		<?php while ( $query->have_posts() ): $query->the_post(); ?>
		<div class="col wow bounceIn" data-wow-delay="0.2s" style="visibility: visible; animation-delay: 0.2s; animation-name: bounceIn;">
			<div>
				<?php if ( has_post_thumbnail() ) { ?>
				<img class="leaders-img" alt="<?php the_title(); ?>" src="<?php the_post_thumbnail_url(); ?>" title="<?php the_title(); ?>" src="<?php the_post_thumbnail_url(); ?>">
				<?php } else { ?>
					<img class="leader-img" alt="<?php the_title(); ?>" src="<?php echo get_stylesheet_directory_uri() ?>/images/nophoto.jpg')">
				<?php } ?>
			</div>
			<h4><?php the_title(); ?></h4>
			<p style="text-align: left"><?php echo get_the_excerpt(); ?></p>
			<a class="content-btn" href="<?php esc_url(the_permalink()); ?>">Подробнее ...</a>
		</div>
		<?php endwhile; wp_reset_postdata(); ?>
		<div class="right-arr"><a href="/blog/category/testimonial/"><i class="fa fa-arrow-circle-right"></i></a></div> <!-- Arrays-->
	</div>
</div>